version: 1.1.6
files:
  - url: wybot-toolbox-1.1.6-setup.exe
    sha512: c+boptTBuNqCLJVxobNRGf8RBquspqM7PxseqhnMnScEAm8MBPCYQT4fygcEwAAOm5/H/FJ2xJO/Y8kXbrEIDw==
    size: 89101357
path: wybot-toolbox-1.1.6-setup.exe
sha512: c+boptTBuNqCLJVxobNRGf8RBquspqM7PxseqhnMnScEAm8MBPCYQT4fygcEwAAOm5/H/FJ2xJO/Y8kXbrEIDw==
releaseDate: '2025-01-21T10:27:33.130Z'
